/*
 * main.java
 *
 * Created on 20 de noviembre de 2006, 13:40
 *
 * To change this template, choose Tools | Template Manager
 * and open the template in the editor.
 */

package dectecmovimiento;
import java.awt.Color;
import java.awt.Graphics;
import java.awt.event.ActionEvent;
import java.awt.event.ActionListener;
import java.io.IOException;
import javax.swing.ImageIcon;
import javax.swing.JLabel;
import java.awt.Image;
import java.io.File;
import java.awt.image.*;
import javax.imageio.ImageIO;
import java.awt.Graphics2D;
import javax.swing.Timer;

/**
 *
 * @author Robotica
 */
public class main {
    
    /** Creates a new instance of main */
    public main() {
    }
    
    public static void main(String[] args) {
        java.awt.EventQueue.invokeLater(
                new Runnable() {
                   public void run() {
                     try{
                        jVentana prueba = new jVentana();
                        prueba.setLocation(150,100);
                        prueba.setVisible(true);
                     }
                         catch(Exception e){
                        }
                  }
               });
        
    }
    
}
